PyCairo 1.24.0-GCCcore-12.2.0

Unsupported: Use of this version of PyCairo is not supported. More information on our Applications Support and Retention Policy.

Python bindings for the cairo library

Accessing PyCairo 1.24.0-GCCcore-12.2.0

To load the module for PyCairo 1.24.0-GCCcore-12.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load PyCairo/1.24.0-GCCcore-12.2.0

BEAR Apps Version

2019h

More Information

For more information visit the PyCairo website.

Dependencies

This version of PyCairo has a direct dependency on: cairo/1.17.4-GCCcore-12.2.0 GCCcore/12.2.0 Python/3.10.8-GCCcore-12.2.0

Required By

This version of PyCairo is a direct dependent of: PyGObject/3.44.1-GCCcore-12.2.0

Other Versions

These versions of PyCairo are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th July 2023